<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>28l-AU-yFl.title</key>
	<string>表示</string>
	<key>7cU-N4-WkN.headerCell.title</key>
	<string>パス</string>
	<key>F0z-JX-Cv5.title</key>
	<string>スクリプティングインスペクタ</string>
	<key>JtV-c8-grt.title</key>
	<string>変数</string>
	<key>MJL-Ks-9nr.title</key>
	<string>パスをコピー</string>
	<key>MVx-5l-zL2.title</key>
	<string>登録済み関数</string>
	<key>QWy-lN-Bvo.headerCell.title</key>
	<string>オブジェクト名 (ID)</string>
	<key>UR4-22-8xy.title</key>
	<string>⨁</string>
	<key>UYv-fx-BVO.headerCell.title</key>
	<string>スクリプト</string>
	<key>dey-iS-DiC.headerCell.title</key>
	<string>シグネチャ</string>
	<key>iOp-Uy-0Oi.title</key>
	<string>セッション、タブ、ウインドウ</string>
	<key>l5i-1A-HmI.headerCell.title</key>
	<string>役割</string>
	<key>oVR-Kb-byH.headerCell.title</key>
	<string>値</string>
	<key>qAy-Iv-DBZ.title</key>
	<string>IDをコピー</string>
	<key>vbZ-sk-erj.title</key>
	<string>値をコピー</string>
</dict>
</plist>
